Subject: [Tigers] Selling B9473298

From: "James E. Pickard" <[email-masked]>
Date: Tue, 3 Jun 2014 21:44:41 -0400

After 17 years I have decided it is time to pass B9473298 on to someone else.
I am going to auction it on ebay in a couple of weeks with a $60K reserve. But
if someone on this list would like it for that price I will part with it. It
isnbt TACbed, but it has been certified as authentic by Tiger Auto in
Dayton. It scored 90.5 at the Hilton Head Concours dbElegance in November. I
have four pages of documentation for anyone interested, and enough photos to
fill your inbox.

James Pickard
Beaufort, SC
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]